[chuck-users] cant seem to install on ubuntu 6.06

mike clemow gelfmuse at gmail.com
Fri Jun 30 17:25:19 EDT 2006


I used libasound2-dev with success.

-Mike

On 6/30/06, Atte André Jensen <atte.jensen at gmail.com> wrote:
> Jochen Hartmann wrote:
>
> > /usr/bin/ld: cannot find -lasound
> > collect2: ld returned 1 exit status
> > make[1]: *** [chuck] Error 1
> > make[1]: Leaving directory `/usr/bin/chuck/src'
> > make: [linux-jack] Error 2 (ignored)
>
> I think you need either libasound-dev or libasound2-dev (or both), both
> available with apt-get...
>
> --
> peace, love & harmony
> Atte
>
> http://www.atte.dk      | quartet:      http://www.anagrammer.dk
> http://www.atte.dk/gps  | compositions: http://www.atte.dk/compositions
> _______________________________________________
> chuck-users mailing list
> chuck-users at lists.cs.princeton.edu
> https://lists.cs.princeton.edu/mailman/listinfo/chuck-users
>


-- 

"ooh aah bleep"
-miraton


More information about the chuck-users mailing list